<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Event Example</title>
    <script src="/src/event-example.ts" type="module"></script>
</head>
<body>
    <button>Click</button>
    
</body>
</html>